Bug 982865 - 7.1.2. Setting the Software Sources
7.1.2. Setting the Software Sources
Status: ON_QA
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Navneet Singh
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 23:39 EDT by Ryan
Modified: 2013-08-01 11:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed the errors in these consecutive bug reports (6.52 KB, patch)
2013-08-01 11:01 EDT, Navneet Singh
no flags Details | Diff

  None (edit)
Description Ryan 2013-07-09 23:39:27 EDT
Description of problem:

Section 6.1.2 setting software sources:

The software update preferences dialogue no longer appears to be available in Gnome 3.8.3
Comment 1 Ryan 2013-07-10 00:23:05 EDT
edit: the software updates dialogue can be accessed from the command line using gpk-prefs, I cannot find a way to change the preferences from within the gnome applications menu
Comment 2 Ryan 2013-07-10 05:07:01 EDT
I have now found out how to do this thanks to FranciscoD:

with 'software' open click on the activity bar tile (task tile), select 'software sources from the drop down menu, this is the 'software update preferences' dialogue
Comment 3 Ryan 2013-07-15 03:17:43 EDT
edit: this is now section 7.1.2 with recent revisions
Comment 4 Navneet Singh 2013-08-01 11:01:18 EDT
Created attachment 781650 [details]
Fixed the errors in these consecutive bug reports

Note You need to log in before you can comment on or make changes to this bug.